---
Description: A task to rebuild retail-test clusters
Documentation: |
  This rebuilds the bankn retail-test cluster

ExtraClaims:
- scope: work_orders
  action: '*'
  specific: '*'
- scope: machines
  action: '*'
  specific: '*'
- scope: clusters
  action: '*'
  specific: '*'
- scope: profiles
  action: '*'
  specific: '*'
- scope: resource_brokers
  action: '*'
  specific: '*'
Meta:
  color: olive
  copyright: RackN 2022
  feature-flags: sane-exit-codes
  icon: money
Name: bankn-retail-test-rebuild
Templates:
- Name: bankn-retail-test-rebuild
  Contents: |
    #!/usr/bin/env bash
    
    {{ template "setup.tmpl" . }}
    {{ template "bankn-cluster-update-start.sh.tmpl" . }}

    bankn_cluster_start_or_update "bankn-retail-test"